@charset "UTF-8";
@font-face {
font-family: Handwriting;
src: url('font/dakota-regular.ttf');
}

body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-color: #FFF;
	background-image: url(../images/greyBackground_1x360.gif);
	background-repeat: repeat-x;
}
#container {
	width: 775px;
	margin-top: -10;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
#header {
	
}

#copyright {
	position: absolute;
	left: 470px;
	top: 700px;
}
#content {

}
#content3 {

}
#footer {
	
}
.headerimg {
	width: 675px;
	position: absolute;
	left: 50px;
	top: 78px;
}
.headermenu {
	width: 675px;
	position: absolute;
	left: 50px;
	top: 332px;
}
.header {
	width: 675px;
	position: absolute;
	margin-left: 50px;
	left: 0px;
	top: 0px;
}
#welcomeheader {
	position: absolute;
	width: 470px;
	left: 0px;
	top: 360px;
}
#contactheader {
	position: absolute;
	left: 50px;
	top: 385px;
}
#welcomeimg {
	position: absolute;
	width: 240px;
	left: 487px;
	top: 395px;
	border: 1px solid #5e6f7b;
	height: 180px;
}
.textbody {
	position: absolute;
	width: 400px;
	left: 48px;
	top: 440px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.textbody p {
	padding-right: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 400px;
	text-align: right;
	margin-right: 10px;
	text-decoration: none;
}
.textbody a:link {
	color: #666;
	text-decoration: none;
}
.textbody a:visited {
	color: #666;
	text-decoration: none;
}
.textbody a:hover {
	color: #999;
	text-decoration: underline;
}
.textbody h3 {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.textbody3 {
	position: absolute;
	width: 345px;
	left: 48px;
	top: 440px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.textbody3 img {
	border: 1px solid #000;
}
.textbody3 p {
	padding-right: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 320px;
	text-align: right;
	margin-right: 10px;
	text-decoration: none;
}
#contentheader {
	position: absolute;
	width: 675px;
	left: 20px;
	top: 320px;
	font-family: "Handwriting";
	font-size: 42px;
	font-weight: bold;
	color: #999;
	text-align: center;
	height: 80px;
	vertical-align: top;
}
.contentImg {
	position: absolute;
	width: 320px;
	left: 400px;
	top: 440px;
	border: 2px solid #000;
}
#footermenu {
	position: absolute;
	left: 48px;
	top: 700px;
}
#email {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000;
}
#handwritingFont24 {
	font-family: "Handwriting";
	font-size: 24px;
	font-weight: bold;
	color: #999;
}
}
#handwritingFont36 {
	font-family: "Handwriting";
	font-size: 36px;
	font-weight: bold;
	color: #999;
}
